<?xml version="1.0" encoding="UTF-8"?>
<ApexPage xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>52.0</apiVersion>
    <availableInTouch>false</availableInTouch>
    <confirmationTokenRequired>false</confirmationTokenRequired>
    <description>Default experiences landing page</description>
    <label>CommunitiesLanding</label>
    <packageVersions>
        <majorNumber>1</majorNumber>
        <minorNumber>20</minorNumber>
        <namespace>sf_chttr_apps</namespace>
    </packageVersions>
</ApexPage>
